Bug 1414851 - The chargeback report gives wrong information
Summary: The chargeback report gives wrong information
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Reporting
Version: 5.5.0
Hardware: x86_64
OS: Linux
high
urgent
Target Milestone: GA
: 5.6.4
Assignee: Libor Pichler
QA Contact: Nandini Chandra
URL:
Whiteboard: chargeback:report
Depends On: 1346047
Blocks: 1349413 1414848
TreeView+ depends on / blocked
 
Reported: 2017-01-19 15:24 UTC by Satoe Imaishi
Modified: 2020-02-14 18:29 UTC (History)
19 users (show)

Fixed In Version: 5.6.4.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1346047
Environment:
Last Closed: 2017-03-09 17:07:56 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2017:0474 0 normal SHIPPED_LIVE CFME 5.6.4 bug fixes and enhancement update 2017-03-09 22:03:14 UTC

Comment 2 Libor Pichler 2017-01-26 14:55:52 UTC
https://github.com/ManageIQ/manageiq/pull/13559

Comment 3 Nandini Chandra 2017-02-16 16:17:57 UTC
Verified in 5.6.4.0

Comment 5 errata-xmlrpc 2017-03-09 17:07:56 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2017-0474.html


Note You need to log in before you can comment on or make changes to this bug.